function FileData_Pairs(x)
{
x.t("emc","immunity");
x.t("receiver","con");
x.t("sup\u00adports","bit");
x.t("available","modem");
x.t("detected","rxd");
x.t("receives","data");
x.t("hardware","handshake");
x.t("intended","communication");
x.t("d-sub","(female)");
x.t("d-sub","9-pole");
x.t("clear","send");
x.t("(urc)","received");
x.t("description","3.6");
x.t("table","9-pole");
x.t("300bps","460,800bps");
x.t("female","table");
x.t("handshake","using");
x.t("line","activates");
x.t("implemented","serial");
x.t("interface","description");
x.t("interface","implemented");
x.t("interface","interface");
x.t("interface","trans\u00admitting");
x.t("interface","tc65");
x.t("interface","3.6");
x.t("interface","serial");
x.t("interface","rs-232");
x.t("interface","data");
x.t("providing","multiplexed");
x.t("customer","application");
x.t("v.24","interchange");
x.t("pin","assignment");
x.t("pin","signal");
x.t("indication","tc65");
x.t("indication","used");
x.t("connec","\u00adtions");
x.t("(female)","rs-232");
x.t("ground","dsr");
x.t("designed","dce");
x.t("txd","tc65");
x.t("txd","application");
x.t("txd","transmit");
x.t("1,2bps","460,800bps");
x.t("trans\u00admitting","data");
x.t("multiplexed","channels");
x.t("assignment","rs-232");
x.t("tc65","terminal");
x.t("according","301");
x.t("9-pole","d-sub");
x.t("9-pole","female");
x.t("(dte)","using");
x.t("bits","parity");
x.t("vehicular","environment");
x.t("channels","emc");
x.t("requirements","according");
x.t("489-7","figure");
x.t("name","i/o");
x.t("dsr","data");
x.t("dsr","dcd");
x.t("communication","gsm");
x.t("stop","bit");
x.t("sig\u00adnals","xon/xoff");
x.t("3.6","rs-232");
x.t("xon/xoff","software");
x.t("complies","vehicular");
x.t("gnd","ground");
x.t("rts","request");
x.t("sends","data");
x.t("indicate","cellular");
x.t("gsm","module");
x.t("301","489-7");
x.t("flow","control");
x.t("addition","modem");
x.t("device","application");
x.t("request","send");
x.t("signals","port");
x.t("signals","dtr");
x.t("commands","providing");
x.t("rxd","tc65");
x.t("rxd","receive");
x.t("rxd","application");
x.t("configured","data");
x.t("supported","addition");
x.t("itu-t","v.24");
x.t("serial","interface");
x.t("serial","asynchronous");
x.t("fixed","bit");
x.t("cellular","device");
x.t("control","interface");
x.t("control","signals");
x.t("control","supported");
x.t("control","signal");
x.t("signal","name");
x.t("signal","gsm");
x.t("signal","ring");
x.t("function","application");
x.t("cts","clear");
x.t("receive","data");
x.t("460,800bps","hardware");
x.t("460,800bps","autobauding");
x.t("software","flow");
x.t("con","\u00adforming");
x.t("transition","dtr");
x.t("autobauding","sup\u00adports");
x.t("code","(urc)");
x.t("interchange","circuits");
x.t("rs-232","d-sub");
x.t("rs-232","interface");
x.t("rs-232","pin");
x.t("environment","requirements");
x.t("ready","rts");
x.t("ready","attention");
x.t("parity","stop");
x.t("activates","ignition");
x.t("/rts","/cts");
x.t("figure","pin");
x.t("figure","serial");
x.t("attention","low-to-high");
x.t("send","cts");
x.t("send","ring");
x.t("rates","300bps");
x.t("rates","1,2bps");
x.t("ignition","signal");
x.t("module","gnd");
x.t("module","host");
x.t("host","application");
x.t("data","txd");
x.t("data","bits");
x.t("data","commands");
x.t("data","rxd");
x.t("data","control");
x.t("data","ready");
x.t("data","carrier");
x.t("data","dtr");
x.t("data","terminal");
x.t("\u00adforming","itu-t");
x.t("bit","rates");
x.t("bit","operated");
x.t("result","code");
x.t("application","receives");
x.t("application","(dte)");
x.t("application","sends");
x.t("application","rs-232");
x.t("application","dcd");
x.t("application","call");
x.t("immunity","complies");
x.t("asynchronous","transmitter");
x.t("port","txd");
x.t("port","rxd");
x.t("/cts","sig\u00adnals");
x.t("transmit","data");
x.t("dcd","data");
x.t("dcd","ring");
x.t("low-to-high","transition");
x.t("based","conventions");
x.t("carrier","detected");
x.t("ring","available");
x.t("ring","indication");
x.t("ring","ring");
x.t("dce","configured");
x.t("dce","based");
x.t("communicates","customer");
x.t("call","unsolicited");
x.t("following","signals");
x.t("used","indicate");
x.t("dtr","line");
x.t("dtr","dsr");
x.t("dtr","data");
x.t("\u00adtions","communicates");
x.t("using","/rts");
x.t("using","following");
x.t("modem","control");
x.t("i/o","function");
x.t("unsolicited","result");
x.t("terminal","intended");
x.t("terminal","designed");
x.t("terminal","ready");
x.t("terminal","figure");
x.t("terminal","port");
x.t("operated","fixed");
x.t("transmitter","receiver");
x.t("conventions","dce-dte");
x.t("dce-dte","connec");
x.t("circuits","dce");
}
